TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Div ( elt-ord^num x, elt-ord^num y ) -> elt-ord^num

### Description

<shortdoc> The quotient of x by y; y must divide x exactly. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack